.catalog-top__title {
  text-align: center;
  margin-bottom: 32px;
}

.contacts-block__inner {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

/* map */

.contacts {
  padding: 60px 0;
}

@media (max-width: 1320px) {
  .contacts {
    padding-top: 24px;
    padding-bottom: 40p;
  }
}

@media (max-width: 600px) {
  .contacts {
    padding-bottom: 24px;
  }
}

.contacts-block__map {
  width: 480px;
  height: 391px;
  border-radius: 8px;
  overflow: hidden;
  flex: 0 0 auto;
}

@media (max-width: 1024px) {
  .contacts-block__map {
    width: 100%;
  }
}

@media (max-width: 1320px) {
  .contacts-block__map {
    height: 289px;
  }
}

.contacts-block__map-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* list */
.contacts-block__list {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.contacts-block__row {
  width: 100%;
  min-height: 33px;
  padding: 4px;
  align-items: center;
  border-bottom: 1px solid var(--transparent-blue);
  display: flex;
  gap: 16px;
}

.contacts-block__label {
  width: 96px;
  flex: 0 0 96px;
  color: var(--blue);
}

.contacts-block__value {
  color: var(--black);
}

/* socials */
.contacts-block__icons {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 4px 0px;
}

.contacts-block__icon {
  display: inline-flex;
  width: 32px;
  height: 32px;
}

.contacts-block__icon img {
  width: 32px;
  height: 32px;
  display: block;
}

@media (max-width: 1320px) {
  .contacts-block__inner {
    display: flex;
    flex-direction: column;
    gap: 50px;
  }
}